1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Unklar: Aktuelles Yadi über AlexW Image? Probleme oder nicht?

Dieses Thema im Forum "d-box 1 und d-box 2" wurde erstellt von bodenseemicha, 24. August 2004.

  1. bodenseemicha

    bodenseemicha Senior Member

    Registriert seit:
    11. August 2004
    Beiträge:
    237
    Anzeige
    Hallo

    Ich habe nun schon einige FAQs und Foren über Neutrino abgesucht, aber eine Sache ist irgendwie widersprüchlich:
    Laut der Yadi Anleitung (http://www.yadi.org/anleitungen/install.php#neutrino_install)
    kann man mit einer vorhandenen Neutrino Version ganz einfach eine aktuelle Yadi Version installieren, ohne den Bootmanager benutzen zu müssen. Es steht nirgends was davon, dass dieses alte Neutrino auch schon ein Yadi sein muss. Nun habe ich aber schon gelesen, dass es genau dabei Probleme geben würde, weil die Partitionsgrössen unterschiedlich seien.
    Deshalb meine Frage:
    Kann ich mit meinem AlexW (Version 1.6.10) Image ein aktuelles Yadi installieren ohne einen crash befürchten zu müssen?

    Gruss

    Michael
     
  2. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.412
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Unklar: Aktuelles Yadi über AlexW Image? Probleme oder nicht?

    Jaein.
    • Ja, wenn in dem Imag bereits eine Updateoption drinn ist (Service/Software-Aktualisierung/Experten Funktionen/einzelne Partition einspielen/flash without Bootloader)
    • Nein, wenn das nicht der Fall ist oder wenn das Image nicht mehr läuft.
    Du solltest aber vorher unbedingt die ucodes sichern!!!
    Zusätzlich brauchst Du eine camd2 wenn Du ein Premiere Abbo nutzt.
    Diese spielst Du ins Verzeichniss /var/bin/
    Gruß Gorcon
     
  3. bodenseemicha

    bodenseemicha Senior Member

    Registriert seit:
    11. August 2004
    Beiträge:
    237
    AW: Unklar: Aktuelles Yadi über AlexW Image? Probleme oder nicht?

    Updateoption ist vorhanden, daran wirds also nicht scheitern.
    Das mit der camd2 ist mir auch noch nicht so ganz klar. Aktuell müsste doch beim AlexW Image auch schon eine da sein, oder? Wenn ja, ist die nicht kompatibel zu Yadi?

    Und noch eine Frage: In service.xml und bouquets.xml sind ja die Senderliste und die Bouquetliste, eigentlich müsste ich die doch nur wegsichern und zurückspielen? Aber nun habe ich auch schon gelesen, dass die von AlexW zu Yadi nicht kompatibel sind. Das hiese ja alles neu machen :eek:
    Ist das so?
     
  4. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.412
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Unklar: Aktuelles Yadi über AlexW Image? Probleme oder nicht?

    zu a.) Ja
    zu b.) nein, nicht kompatibel!
    Die Senderlisten sind auch nicht kompatibel. Du kannst es ja mal mit dem dboxtool versuchen dort kann man auch die Senderlisten konvertieren, ob es klappt kann ich aber nicht sagen. Die ucodes kann man damit auch gleich sichern und zurückspielen.

    Gruß Gorcon
     

Diese Seite empfehlen